#lista DIV.fill {
	margin-top:12px;padding:0px;
}

#lista > DIV.fill {
	margin-left:20px;
}

#lista div.person {
	margin-bottom:8px;
	float:left;
	width:145px;
	height:230px;
	border:1px solid #E4E7E8;
}
#lista div.person a.nick{
	height:20px;margin-top:6px;text-align:center;color:#7B9EBC;font-size:12px;font-weight:bold;
	display:block;
}
div.userNick{
	height:20px;
	margin-top:6px;
	text-align:center;
	color:#7B9EBC;
	font-size:12px;
	font-weight:bold;
}
#lista div.person div.foto{
	text-align:center;
	margin-bottom:6px;
}
#lista div.person div.data{
	text-align:center;font-size:10px;color:#999999;
}
#lista div.person div.sex{
	text-align:center;color:#3A5EAD;font-weight:bold;
}
#lista div.person div.miasto{
	text-align:center;color:#1C3054;
}

span {
	color:#3A5EAD;
}

div.ciekawostka {
	width:200px;margin-top:5px;
	margin-left:10px;
}

div.ciekawostka A{
	color: #3A5EAD;
}

div.ciekawostka A:HOVER{
	/*text-decoration:underline;*/
}

div {
	border: solid 0px;
}

div.emptySpace {
	clear:both;line-height:0px;height:0px;font-size:0px;
}

/* Bloki wyszukiwania na gorze strony */
#blok1 {
	float:left;
	width:346px;
	border:1px solid #AF0000;
	height:192px;
	background:url('/i/dates_tlo1.jpg');
}

#blok1 div.cBxWthPh{
	margin-bottom:6px;
	margin-left:5px;
}

#blok1 div.main {
	padding-left:10px;
	margin-left:0px;
	margin-top:6px;
	color:#AF0000;
	font-size:20px;
}

#blok1 div.wiek {
	margin-left:5px;
	float:left;
	width:150px;
	margin-top:10px;
}

#blok1 div.sex {
	float:left;
	margin-top:10px;
}

#blok1 div.region {
	margin-left:5px;
	float:left;
	width:150px;
	margin-top:8px;
	clear:left
}

#blok1 div.cel {
	float:left;
	margin-top:8px;
	width:140px;
}

#blok1 div.cel select {
	width:155px;
}

#blok1 #buttony {
	width:330px;
	padding-left:100px;
	padding-top:16px;
	clear:both
}
/*
html>body #buttony {
	margin-left:100px;
	padding-top:20px!important;
}*/


#blok2 {
	float:left;
	margin-left:5px;
	width:179px;
	border:1px solid #AF0000;height:192px;
	background:url('/i/dates_tlo2.jpg');
}

#blok2 div.main {
	margin-left:10px;margin-top:14px;color:color:#3A5EAD;font-weight:bold;
	font-size:14px;color:#AF0000;
}

#blok2 div.ileUserow {
	margin-left:10px;margin-top:10px;margin-bottom:10px;
}

#blok2 div.zobacz {
	margin-left:10px;margin-top:6px;color:color:#3A5EAD;
	font-size:11px;font-weight:bold;
}

#belka {
	float:left;margin-left:0px;position:relative;width:530px;
	height:4px;background:url('/i/rog_top.gif') repeat-x;
}
#date_top {
	clear: both;
	height: 255px;
	width: 760px;
}
#date_top #left {
	float: left;
	height: 255px;
	width: 473px;
}
#date_top #text {
	height: 24px;
	position: relative;
	top: 10px;
}
#date_top #text div {
	color: #828282;
	float: left;
	font-size: 11px;
	white-space: nowrap;
	margin-right: 10px;
}
#date_top #text div strong {
	color: #F26000;
	font-size: 11px;
	font-weight: bold;
}
#date_top #right {
	height: 255px;
	float: left;
	text-align: center;
}
#date_top #right #boxTop {
	background: url('/i/dates_gfx_search.jpg') no-repeat;
	height: 194px;
	width: 287px;
}
#date_top #lineTop {
	padding-top: 52px;
	vertical-align: middle;
	text-align: left;
	font-size: 12px;
	height: 72px;
}
#date_top #lineTop label {
	padding: 0px 3px 0px 20px;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
#date_top #lineTop input {
	padding-left: 5px;
	vertical-align: middle;
}
#date_top #lineMiddle {
	padding-top: 12px;
	text-align: left;
	vertical-align: middle;
}
#date_top #lineMiddle select {
	vertical-align: middle;
}
#date_top #lineMiddle label {
	padding: 0px 8px 0px 20px;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
#date_top #lineBottom {
	padding: 7px 0px 0px;
	float:left;
	height:65px;
	
}

#date_top #lineBottom div.left {
	float: left;
	font-size: 11px;
	text-align: left;
	margin-left: 77px;
	display: inline;
}
#date_top #lineBottom div.left input {
	vertical-align: middle;
}
#date_top #lineBottom div.right {
	float: left;
	padding: 5px 0px 0px 15px;
}
#date_top .adv_search{
	clear:both;
	text-align:left;
	color:#F26000;
	padding-left:20px;
	font-size:11px;
	font-weight:bold;
	
}
#date_top .adv_search a{
	color:#0082F0;
	text-decoration:underline;
	font-weight:normal;
}
#date_top #peopleSearchButton {
	background: url('/i/dates_btn_search_g.gif') no-repeat;
	border: 0;
	cursor: pointer;
	height: 25px;
	width: 76px;
}
#date_top #right #boxDown {
	height: 61px;
	width: 287px;
}
#dates_bot {
	float: left;
	width: 760px;
	clear: both;
	margin-top: 3px;
}
#dates_bot #head {
	border-color: #C2E5FA;
	border-style: solid;
	border-width: 0 0 1px 0;
	height: 20px;
}
#dates_bot #head div.left {
	float: left;
}
#dates_bot #head div.right {
	float: right;
}
#dates_bot #head h1, #dates_bot #head h1 a {
	color: #0082F0;
	display: inline;
	font-weight: normal;
	font-size: 16px;
	margin: 0;
	padding: 0 0 0 6px;
	text-transform: uppercase;
	text-decoration: none;
}
#dates_bot #head a {
	color: #0082F0;
	font-size: 14px;
	text-decoration: underline;
}
#dates_bot #head a:hover {
	text-decoration: none;
}
#dates_bot #head span {
	color: #FF8D0A;
	font-size: 14px;
}
#dates_bot #content2 {
	clear: both;
	float: left;
	width: 760px;
}
#dates_bot div.gallery {
	float: left;
	width: 790px;
	margin-left: 2px;
	padding-top: 15px;
	padding-bottom: 10px;
}
#dates_bot div.thumbnail {
	height: 80px;
	padding: 0 2px 0 0;
	margin: 8px 0 0 0;
	text-align: left;
	width: 240px;
	overflow:hidden;
	margin-right:18px;
	background: url(/i/bg_line_bottom.gif) no-repeat bottom left #ffffff;
	float: left;
}
#dates_bot div.no_background{
	background:none;
}
#dates_bot div.thumbnail div.left {
	float: left;
	width: 80px;
	text-align:center
}
#dates_bot div.thumbnail div.left img{
	margin:0px auto;
}
#dates_bot div.thumbnail div.right {
	height: 80px;
	float: left;
	width: 150px;
	
}
#dates_bot div.thumbnail div.right a {
	color: #1A4F7C;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#dates_bot div.thumbnail div.right a:hover {
	text-decoration: underline;
}
#dates_bot div.thumbnail div.right div.top {
	height: 55px;
}
#dates_bot div.thumbnail div.right div.bottom {
}
#dates_bot div.thumbnail div.right a.more {
	color: #80B600;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
#dates_bot div.thumbnail div.right a.more:hover {
	text-decoration: none;
}
#dates_bot div.thumbnail div.right {
	color: #6F6F6F;
	font-size: 11px;
	text-align: left;
}
#dates_bot div.thumbnail div.right img {
	vertical-align: middle;
	margin: 0px auto;
}

